Bug 1000217 - [en_US][Admin Portal] Missed question mark in 'Remove Network QoS' dialog.
[en_US][Admin Portal] Missed question mark in 'Remove Network QoS' dialog.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
x86_64 All
medium Severity medium
: ---
: 3.3.0
Assigned To: Doron Fediuck
Yuko Katabami
i18n
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-22 22:10 EDT by Lijun Li
Modified: 2016-02-10 13:59 EST (History)
9 users (show)

See Also:
Fixed In Version: is16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 17:11:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: i18n
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Missed question mark in 'Remove Network QoS' dialog (18.13 KB, image/png)
2013-08-22 22:15 EDT, Lijun Li
no flags Details
Fixed Remove Network QoS (15.57 KB, image/png)
2013-10-11 02:25 EDT, Lijun Li
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 18599 None None None Never

  None (edit)
Description Lijun Li 2013-08-22 22:10:41 EDT
Description of problem:
[en_US][Admin Portal] Missed question mark in 'Remove Network QoS' dialog.

Version-Release number of selected component (if applicable):
rhevm-3.3.0-0.16.master.el6ev.noarch.rpm
rhevm-webadmin-portal-3.3.0-0.16.master.el6ev.noarch.rpm

How reproducible:
100%

Steps to Reproduce:
1. Login web admin portal with English locale.
2. Click on Data Centers -> Network QoS sub-tab.
3. New a Network QoS and then click Remove.

Actual results:
Missed question mark in 'Remove Network QoS' dialog in English GUI.

Expected results:
Question mark should be there in 'Remove Network QoS' dialog.


Additional info:
Comment 1 Lijun Li 2013-08-22 22:15:01 EDT
Created attachment 789426 [details]
Missed question mark in 'Remove Network QoS' dialog
Comment 3 Lijun Li 2013-08-29 04:37:59 EDT
qa_ack +
Comment 5 Lijun Li 2013-10-11 02:25:00 EDT
Verified it's fixed on is18 build: rhevm-3.3.0-0.25.beta1.el6ev.noarch.rpm

Please see the attached screenshot.
Comment 6 Lijun Li 2013-10-11 02:25:32 EDT
Created attachment 810875 [details]
Fixed Remove Network QoS
Comment 7 Itamar Heim 2014-01-21 17:11:56 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.